bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#10984: 24.0.94; ediff-inferior-compare-regions doesn't seem to work


From: Dave Abrahams
Subject: bug#10984: 24.0.94; ediff-inferior-compare-regions doesn't seem to work properly
Date: Fri, 09 Mar 2012 15:02:35 -0500
User-agent: Gnus/5.130004 (Ma Gnus v0.4) Emacs/24.0.94 (darwin)

on Fri Mar 09 2012, Glenn Morris <rgm-AT-gnu.org> wrote:

> Dave Abrahams wrote:
>
>> The report will be sent to address@hidden:
>>
>> Please make sure that the bug is specific to the Mac port.
>> Other bugs should be sent to the place you are guided with
>> M-x report-emacs-bug on some official ports such as X11 or NS.
>
> I doubt it has any relevance to the issue you report, but the above text
> does not make sense. You might like to report it to the maintainer of
> your Emacs.

Yeah, it's not really relevant.  I see the same problem with the stock
NS build of Emacs; I was just using the Mitsuharu's Mac port when I got
around to reporting it.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com





reply via email to

[Prev in Thread] Current Thread [Next in Thread]